<!DOCTYPE html>
<html>

<head>
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css" type="text/css">
  <link rel="stylesheet" href="theme.css" type="text/css">
  <link rel="stylesheet" href="https://static.pingendo.com/bootstrap/bootstrap-4.1.3.css">
  <title>MySchedule</title>
</head>

<body style=" background-image: url(http://www.technocrazed.com/wp-content/uploads/2015/11/Cool-Black-And-White-Wallpapers-Resolution-1920x1080-Desktop-Backgrounds-110.jpg); background-position: top left;  background-size: 100%;  background-repeat: ; background-attachment: fixed;" class=""> 
  {% include "Lab4App1/base.html" %}
   <h3 class="display-4 text-center text-light text-capitalize rounded-bottom" contenteditable="true"><i><b> MY SCHEDULE</b></i></h3>
   <br>
   <div class="py-5">
    <div class="container">
      <div class="row">
        <div class="col-md-4"></div>
        <div class="col-md-4">
          <div class="col-md-12" >
            <a class="btn btn-primary mx-5" href="/result/delete" role="button">Delete My Schedule</a>
          </div>
        </div>
      </div>
    </div>
  </div>     
  {% for Jadwal in Jadwals %} 
  
    <div class="container">
      <div class="row">
        <div class="col-md-5 mx-auto">
          <div class="card text-center">
            <div class="card-header"> {{Jadwal.judul}} </div>
            <div class="card-body">
              <h4>{{Jadwal.hariTanggal}} {{Jadwal.jam}}</h4>
              <div><h6 class="text-muted">{{Jadwal.kegiatan}}</h6></div>
              <p>Kategori : {{Jadwal.kategori}}</p>
              <p>Tempat : {{Jadwal.tempat}}</p>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
  {% endfor %}



      
     
  <script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous" style=""></script>
</body>

</html>